[blfs-book] [BLFS Trac] #3909: Update low level GIMP libraries to latest ones

BLFS Trac trac at linuxfromscratch.org
Wed Jun 5 01:36:58 PDT 2013


#3909: Update low level GIMP libraries to latest ones
-------------------------+-----------------------
 Reporter:  Krejzi       |       Owner:  Krejzi
     Type:  enhancement  |      Status:  assigned
 Priority:  normal       |   Milestone:  current
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+-----------------------
Changes (by Krejzi):

 * owner:  blfs-book@… => Krejzi
 * status:  new => assigned


Comment:

 {{{
 Glib 2.36.2
 Glibmm 2.36.2
 Gobject Introspection 1.36.0
 Atk 2.8.0
 Atkmm 2.22.7
 Pango 1.34.1
 Pangomm 2.34.0
 Gdk-Pixbuf 2.28.1
 GTK+ 2.24.18
 Gtkmm 2.24.3
 GTK+ 3.8.2
 Gtkmm 3.8.1
 }}}

 I hate TRAC formating ...

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3909#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list